Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82328 - Icon themes should be used for window/taskbar icons
Summary: Icon themes should be used for window/taskbar icons
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-artwork
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-21 11:27 UTC by Luca Barbieri
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-06 07:50:05 UTC


Attachments (Terms of Use)

Description Luca Barbieri 2003-01-21 11:27:48 UTC
Description of problem:
Currently window icons (the ones appearing in the taskbar) are taken form
/usr/share/pixmaps icons providing by application developers.

Instead, it would be better to use the icon theme system so that the launcher
icon and the taskbar icon are consistent.


Version-Release number of selected component (if applicable):
redhat-artwork-0.60-1

Comment 1 Havoc Pennington 2003-01-21 16:26:25 UTC
I agree with you, however this is one for bugzilla.gnome.org due to the 
pervasiveness of the change. I or someone else may have already filed it
there, even.

Comment 2 Alexander Larsson 2004-10-06 07:50:05 UTC
In fact, API has been added for this upstream, and there is some
momentum towards changing this in all apps (see desktop-devel-list
recently). I'm closing this since this seems to be handled upstream.


Note You need to log in before you can comment on or make changes to this bug.